Main Page Widgets Namespaces Book

# Interface Class Reference

Inheritance diagram for Interface:

[legend]

The documentation for this class was generated from the following files:

- text.h
- treedragsource.h
- atk/atkmm/action.h
- implementor.h
- selection.h
- hypertext.h
- editable.h
- filechooser.h
- editabletext.h
- document.h
- treesortable.h
- value.h
- treemodel.h
- treedragdest.h
- component.h
- celleditable.h
- celllayout.h
- atk/atkmm/table.h
- streamablecontent.h
- atk/atkmm/image.h